/*
 * This source file was generated by the Gradle 'init' task
 */
package org.example;

public class App {
    public String getGreeting() {
        return "Bye World!";
    }

    public static void main(String[] args) {
        System.out.println(new App().getGreeting());
    }
}
